CodeZine(コードジン)

特集ページ一覧

ラックも警告、Apache Struts 2の脆弱性「S2-037」は深刻で、任意のコードが実行される恐れ

  • ブックマーク
  • LINEで送る
  • このエントリーをはてなブックマークに追加
2016/06/20 18:27

 一般社団法人JPCERT コーディネーションセンター(JPCERT/CC)と、コンピュータセキュリティ企業のラックは、JavaのWebアプリケーションフレームワーク「Apache Struts 2」に、任意のOSコマンドが実行できる危険な脆弱性「S2-037」があり、早期に対応することを強く呼びかけている。

※印刷用ページ表示機能はメンバーのみが利用可能です(登録無料)。
  • ブックマーク
  • LINEで送る
  • このエントリーをはてなブックマークに追加
All contents copyright © 2005-2020 Shoeisha Co., Ltd. All rights reserved. ver.1.5